Bug 221710 - Unable to install (or update from FC5) FC6 from DVD
Unable to install (or update from FC5) FC6 from DVD
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-06 09:47 EST by Ari
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 13:22:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (update from FC5 to FC6) (86.73 KB, text/plain)
2007-01-06 09:47 EST, Ari
no flags Details

  None (edit)
Description Ari 2007-01-06 09:47:21 EST
Description of problem: Unable to install (or update from FC5) FC6 from DVD (AMD
Athlon)


Version-Release number of selected component (if applicable): Zod-dvd-i386


How reproducible: Always (Same problem when trying to upgrade from FC5)


Steps to Reproduce:
1.Boot from DVD 
2.Clean all partitions and install
3.Error when trying to copy stage2.img to hard drive
  
Actual results:


Expected results:


Additional info:
Comment 1 Ari 2007-01-06 09:47:21 EST
Created attachment 144969 [details]
anaconda dump (update from FC5 to FC6)
Comment 2 Jeremy Katz 2007-01-12 16:22:24 EST
There are multiple read errors off of your CD drive.  Did you run mediacheck?
Comment 3 Ari 2007-01-13 12:57:06 EST
You mean DVD drive. But yes you are right: I did'run mediacheck and when ran it
there was errors on DVD-disc. I'm going to try anothet DVD-disc.

Note You need to log in before you can comment on or make changes to this bug.